type = fancymenu_layout

layout-meta {
  identifier = title_screen
  render_custom_elements_behind_vanilla = false
  last_edited_time = 1747846129993
  is_enabled = true
  randommode = false
  randomgroup = 1
  randomonlyfirsttime = false
  layout_index = 0
  [loading_requirement_container_meta:0a715979-9791-4d04-bd9a-623f88b2c4cc-1748105675486] = [groups:][instances:]
}

customization {
  action = backgroundoptions
  keepaspectratio = false
}

scroll_list_customization {
  preserve_scroll_list_header_footer_aspect_ratio = true
  render_scroll_list_header_shadow = true
  render_scroll_list_footer_shadow = true
  show_scroll_list_header_footer_preview_in_editor = false
  repeat_scroll_list_header_texture = false
  repeat_scroll_list_footer_texture = false
  show_screen_background_overlay_on_custom_background = false
  apply_vanilla_background_blur = false
}

layout_action_executable_blocks {
}

element {
  slideshow_name = news
  element_type = slideshow
  instance_identifier = 468fb4bf-61d5-42f6-b389-04fd124dac1f-1747845960959
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 2562
  auto_sizing_base_screen_height = 1413
  sticky_anchor = false
  anchor_point = top-left
  x = 22
  y = 264
  width = 261
  height = 147
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 2d240db6-61ac-4f1a-87a4-a1b1ce5a2876-1747845960959
  [loading_requirement_container_meta:2d240db6-61ac-4f1a-87a4-a1b1ce5a2876-1747845960959] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
}

vanilla_button {
  button_element_executable_block_identifier = 79374f5d-b239-4372-9ca7-ae0833441e50-1747845954020
  [executable_block:79374f5d-b239-4372-9ca7-ae0833441e50-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = d5e2b4b2-05da-4f62-a3e2-3119c0985f2c-1747845954020
  [loading_requirement_container_meta:d5e2b4b2-05da-4f62-a3e2-3119c0985f2c-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_accessibility_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 531
  y = 249
  width = 20
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 392aebc7-ed09-41d7-829b-26a2c43136dc-1747845954020
  [loading_requirement_container_meta:392aebc7-ed09-41d7-829b-26a2c43136dc-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = aa9a24cf-df1c-4a92-8932-e62f4e71c209-1747845954020
  [executable_block:aa9a24cf-df1c-4a92-8932-e62f4e71c209-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = d72ec52c-44fa-428c-90e3-72b4dfbc9455-1747845954020
  [loading_requirement_container_meta:d72ec52c-44fa-428c-90e3-72b4dfbc9455-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = minecraft_splash_widget
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 500
  y = 49
  width = 100
  height = 40
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 3e1bb26f-2ae0-4b8e-8c84-d07d41406b05-1747845954020
  [loading_requirement_container_meta:3e1bb26f-2ae0-4b8e-8c84-d07d41406b05-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = cfd6cdea-e440-4afc-934b-d3c962606510-1747845954020
  [executable_block:cfd6cdea-e440-4afc-934b-d3c962606510-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 1ee7932d-9023-42c9-b341-22721d549674-1747845954020
  [loading_requirement_container_meta:1ee7932d-9023-42c9-b341-22721d549674-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = title_screen_copyright_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 656
  y = 461
  width = 196
  height = 10
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 44dc399e-80f7-4ec0-ae78-440aa9fda8ea-1747845954020
  [loading_requirement_container_meta:44dc399e-80f7-4ec0-ae78-440aa9fda8ea-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 75be91b2-6cac-413b-89bb-75f5f8e26db4-1747845954020
  [executable_block:75be91b2-6cac-413b-89bb-75f5f8e26db4-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = f966b16e-1514-4e15-b804-e6e09f716ad1-1747845954020
  [loading_requirement_container_meta:f966b16e-1514-4e15-b804-e6e09f716ad1-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_options_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 327
  y = 249
  width = 98
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 77a9a997-b2c4-43c5-8334-f4025045f31b-1747845954020
  [loading_requirement_container_meta:77a9a997-b2c4-43c5-8334-f4025045f31b-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = c0dc717f-2091-479d-b05b-1523126a41bc-1747845954020
  [executable_block:c0dc717f-2091-479d-b05b-1523126a41bc-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 252e35e0-5721-4aad-9f3e-01fcb6cd2b40-1747845954020
  [loading_requirement_container_meta:252e35e0-5721-4aad-9f3e-01fcb6cd2b40-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = forge_titlescreen_mods_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 327
  y = 213
  width = 98
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 2e790df5-319e-4ae9-8900-85d482076403-1747845954020
  [loading_requirement_container_meta:2e790df5-319e-4ae9-8900-85d482076403-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 3a07fc7b-c2de-4fb5-ba13-dc1a25cfb0e7-1747845954020
  [executable_block:3a07fc7b-c2de-4fb5-ba13-dc1a25cfb0e7-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 65a49aa4-cd1f-4572-bb38-e349846571fd-1747845954020
  [loading_requirement_container_meta:65a49aa4-cd1f-4572-bb38-e349846571fd-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = minecraft_branding_widget
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 2
  y = 431
  width = 108
  height = 39
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 82725fe1-0f74-47b7-bd04-adf216b35dc7-1747845954020
  [loading_requirement_container_meta:82725fe1-0f74-47b7-bd04-adf216b35dc7-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 38b1d8ab-fccd-4cad-8daf-201ed612c1e1-1747845954020
  [executable_block:38b1d8ab-fccd-4cad-8daf-201ed612c1e1-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 620b95d2-4a07-497d-ae44-66c5ce004303-1747845954020
  [loading_requirement_container_meta:620b95d2-4a07-497d-ae44-66c5ce004303-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_language_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 303
  y = 249
  width = 20
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 6746be39-5162-491a-ac88-660817db4be0-1747845954020
  [loading_requirement_container_meta:6746be39-5162-491a-ac88-660817db4be0-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 07d44a03-5bd3-4674-9175-8b18cebe99f8-1747845954020
  [executable_block:07d44a03-5bd3-4674-9175-8b18cebe99f8-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = f66a891b-4df4-47a7-b32d-fea91e920c6a-1747845954020
  [loading_requirement_container_meta:f66a891b-4df4-47a7-b32d-fea91e920c6a-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = 376322
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 303
  y = 189
  width = 20
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 3baab465-32e3-4f02-8dbc-bf60cdd3ad9e-1747845954020
  [loading_requirement_container_meta:3baab465-32e3-4f02-8dbc-bf60cdd3ad9e-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = a1504f8c-087c-4e46-8149-8568eb63be04-1747845954020
  [executable_block:a1504f8c-087c-4e46-8149-8568eb63be04-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 113b43a8-1f39-4acd-9714-68ebf33e48f7-1747845954020
  [loading_requirement_container_meta:113b43a8-1f39-4acd-9714-68ebf33e48f7-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_multiplayer_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 327
  y = 189
  width = 200
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = bf70abd4-fd80-4017-bdad-757c6a620ac7-1747845954020
  [loading_requirement_container_meta:bf70abd4-fd80-4017-bdad-757c6a620ac7-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 10cf88f5-cab5-462d-9d6c-35c5169af1f2-1747845954020
  [executable_block:10cf88f5-cab5-462d-9d6c-35c5169af1f2-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 1d663cbd-a4e6-4abb-9ecd-8d84ae3ffbc9-1747845954020
  [loading_requirement_container_meta:1d663cbd-a4e6-4abb-9ecd-8d84ae3ffbc9-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_realms_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 429
  y = 213
  width = 98
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 21136d4c-6c11-47f9-817c-812849792dc0-1747845954020
  [loading_requirement_container_meta:21136d4c-6c11-47f9-817c-812849792dc0-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 71028297-f178-492d-a03d-ecafa14b0e53-1747845954020
  [executable_block:71028297-f178-492d-a03d-ecafa14b0e53-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = c3c844d4-82c2-40e9-bf1f-79adaa5e9d8c-1747845954020
  [loading_requirement_container_meta:c3c844d4-82c2-40e9-bf1f-79adaa5e9d8c-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_singleplayer_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 327
  y = 165
  width = 200
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 400ed2a3-3a8f-4e70-b8bf-8185ca313b20-1747845954020
  [loading_requirement_container_meta:400ed2a3-3a8f-4e70-b8bf-8185ca313b20-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = 6b1b8449-60c9-4ce1-af45-6b6cf877fe82-1747845954020
  [executable_block:6b1b8449-60c9-4ce1-af45-6b6cf877fe82-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 0df80736-5563-4473-954d-afd00b0a019d-1747845954020
  [loading_requirement_container_meta:0df80736-5563-4473-954d-afd00b0a019d-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = minecraft_logo_widget
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 299
  y = 30
  width = 256
  height = 51
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = 216a3780-6eba-4dd4-a7da-b0527464ddc0-1747845954020
  [loading_requirement_container_meta:216a3780-6eba-4dd4-a7da-b0527464ddc0-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

vanilla_button {
  button_element_executable_block_identifier = bfe5d5e0-28b7-48f9-bb45-ec8fbf3be305-1747845954020
  [executable_block:bfe5d5e0-28b7-48f9-bb45-ec8fbf3be305-1747845954020][type:generic] = [executables:]
  restartbackgroundanimations = true
  nine_slice_custom_background = false
  nine_slice_border_x = 5
  nine_slice_border_y = 5
  navigatable = true
  widget_active_state_requirement_container_identifier = 63d20b12-b8a4-4cd9-9105-43f86ccba51d-1747845954020
  [loading_requirement_container_meta:63d20b12-b8a4-4cd9-9105-43f86ccba51d-1747845954020] = [groups:][instances:]
  is_template = false
  template_apply_width = false
  template_apply_height = false
  template_apply_posx = false
  template_apply_posy = false
  template_apply_opacity = false
  template_apply_visibility = false
  template_apply_label = false
  template_share_with = buttons
  nine_slice_slider_handle = false
  nine_slice_slider_handle_border_x = 5
  nine_slice_slider_handle_border_y = 5
  element_type = vanilla_button
  instance_identifier = mc_titlescreen_quit_button
  appearance_delay = no_delay
  appearance_delay_seconds = 1.0
  fade_in_v2 = no_fading
  fade_in_speed = 1.0
  fade_out = no_fading
  fade_out_speed = 1.0
  base_opacity = 1.0
  auto_sizing = false
  auto_sizing_base_screen_width = 0
  auto_sizing_base_screen_height = 0
  sticky_anchor = false
  anchor_point = vanilla
  x = 429
  y = 249
  width = 98
  height = 20
  stretch_x = false
  stretch_y = false
  stay_on_screen = true
  element_loading_requirement_container_identifier = eaf539e5-c931-4a50-a4ed-b2f8ed64a4f6-1747845954020
  [loading_requirement_container_meta:eaf539e5-c931-4a50-a4ed-b2f8ed64a4f6-1747845954020] = [groups:][instances:]
  enable_parallax = false
  parallax_intensity = 0.5
  invert_parallax = false
  animated_offset_x = 0
  animated_offset_y = 0
  load_once_per_session = false
  in_editor_color = #FFC800FF
  layer_hidden_in_editor = false
  is_hidden = false
  automated_button_clicks = 0
}

